Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

need staple version for AS5350 currently 12.1(5)XM8

I have a AS5350 with 12.1(5)XM8

the router is not stable for more than a week and loses it's congiguration,

I have PRIs for ISDN calls and also Mica modems for analog,

I tried upgrading to 12.3(1a) but the ISDN calls failed while analog where ok

pls recomend any staple IOS that you hav used on the AS5350

thanks

1 REPLY
Cisco Employee

Re: need staple version for AS5350 currently 12.1(5)XM8

Go for 12.2(2)XB11

75
Views
0
Helpful
1
Replies